PDA

View Full Version : Warhammer 40k: Dark Crusade - Trainer to work with V1.11


Big A
21-05-2007, 10:29
Hi there

Anyone able to post a trainer to work with the 1.11 version of Warhammer 40,000: Dark Crusade? The ones listed here only work with 1.10 unfortunately.

Cheers